Aide de l'écran d'état d'imprimante Canon IJ

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.

À propos de l'écran d'état d'imprimante Canon IJ

Qu'est-ce que l'écran d'état d'imprimante Canon IJ ?

Présentation de l'écran d'état d'imprimante Canon IJ

Fonctions de l'écran d'état d'imprimante Canon IJ

Liste des menus

Menu Option

Menu Détails sur l'encre

Menu Aide


Qu'est-ce que l'écran d'état d'imprimante Canon IJ ?

L'écran d'état d'imprimante Canon IJ est une application affichant l'état de l'imprimante et la progression de l'impression dans l'écran Windows. L'état de l'imprimante est indiqué à l'aide de graphiques, d'icônes et de messages.


Menu Aide

Ce menu contient les options suivantes :

Rubriques d'aide

Affiche le sommaire des rubriques d'aide de l'écran d'état d'imprimante Canon IJ.

A propos de

Indique la version de l'écran d'état d'imprimante Canon IJ, ainsi que le copyright.


Menu Détails sur l'encre

Sélectionnez ce menu pour afficher la boîte de dialogue Détails sur l'encre. Vous pouvez y vérifier des informations telles que le niveau de l'encre restante ou les types de réservoir d'encre ou de cartouche d'encre de votre imprimante.

Boîte de dialogue Détails sur l'encre

Affiche l'état des réservoirs ou des cartouches d'encre sous forme de graphiques et de messages.

Informations relatives à l'encre (affichées à gauche)

Indique les types de réservoir d'encre ou de cartouche d'encre sous la forme de graphiques.
En cas d'avertissement ou d'erreur lié(e) au niveau d'encre restant, le pilote d'imprimante vous le fait savoir en affichant une icône.
Si l'icône s'affiche, utilisez l'imprimante en suivant les instructions à l'écran.

Message (affiché à droite)

Affiche des informations comme l'état de l'encre et les couleurs sous la forme de messages.

Bouton Numéro de modèle de l'encre

Affiche les types de réservoir d'encre ou de cartouche d'encre pour votre imprimante.

Bouton Fermer

Ferme la boîte de dialogue Détails sur l'encre pour revenir à l'écran d'état d'imprimante Canon IJ.


Fonctions de l'écran d'état d'imprimante Canon IJ

L'écran d'état d'imprimante Canon IJ offre les avantages suivants :

L'état de l'imprimante apparaît sur cet écran.

L'état de l'imprimante s'affiche à l'écran en temps réel.
Vous pouvez consulter la progression de l'impression de chaque document en cours d'impression (tâche d'impression).

Les types d'erreur et les solutions sont indiqués à l'écran.

Apparaît lorsqu'une erreur d'imprimante s'est produite.
Vous pouvez savoir immédiatement comment y faire face.

Vous pouvez consulter le niveau d'encre.

Chaque type de réservoir d'encre ou de cartouche d'encre est représenté par une icône.
Des icônes et des messages apparaissent lorsque le niveau de l'encre est bas (avertissement de niveau d'encre bas).


Menu Option

Si vous sélectionnez Démarrer écran d'état, l'écran d'état d'imprimante Canon IJ est démarré à chaque fois qu'un message lié à l'imprimante est généré.
Lorsque Démarrer écran d'état est sélectionné, les commandes suivantes sont disponibles.

Toujours afficher le travail en cours

Affiche l'écran d'état d'imprimante Canon IJ lors de l'impression.

Toujours afficher au premier plan

Affiche au premier plan l'écran d'état d'imprimante Canon IJ.

Afficher le message guide <Modèles applicables seulement>

Affiche le guide pour les opérations où la mise en place du papier est complexe.

Impression d'enveloppes <Modèles applicables seulement>

Affiche le message guide au démarrage de l'impression d'enveloppes.
Pour masquer le message guide, sélectionnez la case à cocher Ne plus jamais afficher ce message.
Pour afficher à nouveau les messages guide, cliquez sur Impression d'enveloppes dans Afficher le message guide dans le menu Option et activez ce paramètre.

Impression alimentation avant <Modèles applicables seulement>

Affiche le message guide au démarrage de l'impression avec alimentation par l'avant.

Impression sur papier ordinaire à partir du réceptacle arrière <Modèles applicables seulement>

Affiche le message guide avant que l'imprimante démarre l'impression sur papier ordinaire à partir du réceptacle arrière.
Pour masquer le message guide, sélectionnez la case à cocher Ne plus jamais afficher ce message.
Pour afficher à nouveau les messages guide, cliquez sur Impression sur papier ordinaire à partir du réceptacle arrière dans Afficher le message guide dans le menu Option et activez ce paramètre.

Impression sur Hagaki <Modèles applicables seulement>

Affiche le message guide avant que l'imprimante démarre l'impression sur hagaki.
Pour masquer le message guide, sélectionnez la case à cocher Ne plus jamais afficher ce message.
Pour afficher à nouveau les messages guide, cliquez sur Impression sur Hagaki dans Afficher le message guide dans le menu Option et activez ce paramètre.

Comment charger le papier <Modèles applicables seulement>

Affiche un message guide si aucun autre guide ne s'affiche lors du démarrage de l'impression sur un type de support autre que du papier ordinaire.
Pour masquer le message guide, sélectionnez la case à cocher Ne plus jamais afficher ce message.
Pour afficher à nouveau les messages guide, cliquez sur Comment charger le papier dans la section Afficher le message guide du menu Option, puis activez ce paramètre.

Afficher l'avertissement automatiquement

En cas d'affichage de l'avertissement de faible niveau d'encre

En cas d'avertissement de faible niveau d'encre, la fenêtre Écran d'état d'imprimante Canon IJ est affichée automatiquement devant les autres fenêtres.

Démarrer avec Windows

Lance automatiquement l'écran d'état d'imprimante Canon IJ au démarrage de Windows.


Présentation de l'écran d'état d'imprimante Canon IJ

L'écran d'état d'imprimante Canon IJ permet de contrôler l'état de l'imprimante et de l'encre à l'aide de graphiques et de messages.
Pendant l'impression, vous pouvez consulter les informations concernant le document en cours d'impression et la progression de l'impression.
Lorsqu'une erreur d'imprimante se produit, cet écran affiche la cause et la solution. Suivez les instructions données dans le message.

Imprimante

L'écran d'état d'imprimante Canon IJ affiche une icône lors d'un avertissement ou d'une erreur concernant l'imprimante.

: Indique qu'un avertissement (erreur nécessitant une intervention de l'opérateur) a eu lieu ou que l'imprimante est en train de travailler.

: Une erreur est survenue et nécessite une opération de maintenance.

Important

Selon le modèle utilisé, l'erreur est signalée à l'aide de la couleur d'arrière-plan de l'imprimante.

Réservoir d'encre (Cartouche d'encre)

L'écran d'état d'imprimante Canon IJ affiche une icône en cas d'avertissement de niveau d'encre faible ou de message d'erreur indiquant un manque d'encre.
Si l'icône s'affiche, utilisez l'imprimante en suivant les instructions à l'écran.
En fonction du modèle, cliquez sur le graphique pour ouvrir la boîte de dialogue Détails sur l'encre. Vous pouvez y vérifier des informations telles que le niveau de l'encre restante ou les types de réservoir d'encre ou de cartouche d'encre de votre imprimante.

Nom du document

Indique le nom du document en cours d'impression.

Propriétaire

Indique le nom du propriétaire du document en cours d'impression.

Impression de la page

Indique le numéro de la page en cours d'impression et le nombre total de pages à imprimer.

Bouton Afficher la file d'attente d'impression...

Indique la fenêtre d'impression utilisée pour gérer la tâche d'impression en cours d'impression ou se trouvant dans la file d'attente d'impression.

Bouton Annuler l'impression

Annule la tâche d'impression en cours.

Important

Le bouton Annuler l'impression est disponible uniquement pendant l'envoi des données d'impression à l'imprimante. Une fois que les données d'impression ont été envoyées, le bouton est grisé et n'est plus disponible.